import { request } from '@umijs/max';

export async function smsSendcode(body) {
    return request('/admin/sms/sendSmsCode', {
        method: 'POST',
        headers: {
            'Content-Type': 'application/json;charset=UTF-8',
        },
        data: body || {},
    });
}
